FreeBSD : mantis -- XSS vulnerability (6bf71117-c0c9-11e8-b760-6023b685b1ee)

High Nessus Plugin ID 117722

Synopsis

The remote FreeBSD host is missing one or more security-related updates.

Description

Brian Carpenter reports :

Reflected XSS in view_filters_page.php via core/filter_form_api.php

Solution

Update the affected packages.

See Also

http://www.nessus.org/u?bc78cff6

Plugin Details

Severity: High

ID: 117722

File Name: freebsd_pkg_6bf71117c0c911e8b7606023b685b1ee.nasl

Version: 1.2

Type: local

Published: 2018/09/27

Modified: 2018/11/10

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:mantis-php56, p-cpe:/a:freebsd:freebsd:mantis-php70, p-cpe:/a:freebsd:freebsd:mantis-php71, p-cpe:/a:freebsd:freebsd:mantis-php72, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2018/09/25

Vulnerability Publication Date: 2018/09/03

Reference Information

CVE: CVE-2018-16514